/*
  Client: HV responsive
  Last modified: 28/10/2015
*/

/* --------------------------
   OKIA: fixes
-------------------------- */
.dropdown-backdrop,
.tooltip-backdrop,
.popover-backdrop,
.category-aside-backdrop {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

.dropdown-backdrop {
    z-index: 999;
}

.category-aside {
    position: fixed;
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: auto;
    z-index: 1200;
}

.category-aside-backdrop {
    z-index: 1199;
    background-color: #000;
    opacity: .4;
}

.modal-backdrop {
    background: rgba(0, 0, 0, 0.4);
}

.modal.modal-aside {
    display: none;
    background: transparent;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

.modal.modal-aside.fade {
    opacity: 0;
    top: 0;
}

.modal.modal-aside.fade.in {
    opacity: 1;
}

.modal-aside .modal-dialog {
    position: absolute;
    right: 0;
    width: 300px;
    max-width: 100%;
    margin: 0;
    min-height: 100%;
    border-top: 6px solid #143b64;
    border-bottom: 6px solid #143b64;
    background-color: #fff;
}
.modal-aside#asideCategories .modal-dialog {
	right: auto;
	left: 0;
}

.modal-aside .modal-dialog.modal-dialog-lg {
    width: 640px;
}

.modal.modal-aside.fade .modal-dialog {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
}

.modal-aside .modal-content {
    padding: 0;
}

body.modal-open {
    max-height: 100%;
    overflow: hidden;
}

.dropdown li:before,
.filter-list-item:before {
  display: none;
}

@media only screen and (max-width: 788px) {
    .modal-aside .modal-dialog.modal-dialog-lg {
        width: 100%;
    }
}


/* --------------------------
  PAGE: INDEX
-------------------------- */

.main-header-wrap {
    z-index: 9999;
    position: relative;
}

/* header-top */
.header-banner-wrap {
    float: right;
    width: 100%;
    max-width: 870px;
    overflow: hidden;
}
.header-banner {
    width: 100%;
    height: 0;
    padding-bottom: 11.49%;
    position: relative;
}
.header-banner ins {
    position: absolute;
}

#logo {
    margin: 20px 10px 18px 0;
    float: left;
    width: 270px;
    height: 62px;
}

#logo a {
    display: block;
    text-indent: -9000px;
    width: 270px;
    height: 62px;
    background-image: url("../img_s/HVlogo_270.png");
    background-size: 270px 62px;
    background-position: 0 0;
    background-repeat: no-repeat;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    #logo a {
        background-image: url("../img_s/logo@2x.png");
    }
}

/* header-middle */
.header-middle {
    padding: 0;
}

.header-middle .inner {
    position: relative;
    padding: 15px;
}

.header-middle .left-side {
    width: 740px;
    float: left;
}

.header-middle .right-side {
    width: 400px;
    float: right;
    text-align: right;
}

.white.icon-settings.account-settings-link {
    display: none;
}

.category-select {
    display: none;
}

.category_menu {
    width: 160px;
    float: left;
    margin-top: 16px;
}

.category_menu a {
    background-image: url("../img_s/cat_menu.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 32px 21px;
    display: block;
    height: 21px;
    width: 110px;
    padding: 3px 0 0 45px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .category_menu a {
        background-image: url("../img_s/menu@2x.png");
    }
}

.category_menu a:hover {
    text-decoration: none;
    color: #c0d4e8;
}

#search-form {
    margin: 0 0 0 245px;
    width: auto;
    position: relative;
}

.search-form-inner .ui-widget {
    width: 100%;
}

.search-form-inner.style2 input[type="text"] {
    padding-right: 84px;
    height: 48px;
    margin: 0;
    font-size: 14px;
    font-weight: 600;
}

.open_parameters {
    background-image: url("../img_s/arrow_btn_down.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 12px 6px;
    width: 30px;
    height: 48px;
    position: absolute;
    top: 0;
    right: 57px;
    cursor: pointer;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .open_parameters {
        background-image: url("../img_s/arrow_btn_down@2x.png");
    }
}

#search-form .sidebar-search-form-inner .btn {
    border: 0;
    margin-left: 0;
    text-indent: -9000px;
    background-image: url("../img_s/search_icon.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 27px 27px;
    width: 55px;
    height: 48px;
    position: absolute;
    top: 0;
    right: 0px;
    border-radius: 0;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    #search-form .sidebar-search-form-inner .btn {
        background-image: url("../img_s/search_icon@2x.png");
    }
}

#search-form1, #search-form {
    width:510px;
}

/* hidden search parameters */
.hidden_parameters {
    background-color: #fff;
    width: 83%;
    margin-top: 2px;
    width: 100%;
    position: absolute;
    z-index: 99;
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}

.aside .hidden_parameters {
    position: relative;
}

.parameter_padding {
    padding: 15px;
}

.hidden_parameters label {
    color: #77828c;
    display: inline-block;
}

.style3.custom-checkbox, .style2.custom-checkbox {
    background-color: #ccd5de;
}
.aside .style2.custom-checkbox {
    background-color: #fff;
}
.aside .style2.custom-checkbox.checked {
	background-color: #e83d3d;
}
.search-parameters-object {
    display: block;
    margin: 10px 0 13px;
}

.price-input-wrap input {
    border: 1px solid #ccd5de;
}

.price-range-label {
    font-weight: 700;
    margin-right: 10px;
}

.price-input-currency {
    display: none;
}

.cross_close {
    background-image: url("../img_s/cross_close.png");
    background-position: 54% 37%;
    background-repeat: no-repeat;
    background-size: 12px 12px;
    width: 55px;
    height: 48px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    margin-left: 15px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .cross_close {
        background-image: url("../img_s/cross_close@2x.png");
    }
}

.price-input-wrap .price-input {
    margin-bottom: 0;
}

.search-parameters-object.fourth, .search-parameters-object.fifth {
    margin: 0;
    padding-right: 10px;
}

.price-input {
    width: 100%;
}

/* login, registry and overview */
.login-actions {
    display: inline;
}

.registry-actions.item {
    border-left: 1px solid #94bde8;
    margin-left: 10px;
    padding-left: 12px;
}

.overview {
    font-weight: 600;
    font-size: 12px;
    margin-top: 10px;
}

.overview-left {
    float: none;
    margin-right: 20px;
}

/* profile */
.profile {
    display: inline-block;
}

.profile .user_unlock img,
.profile .user_unlock .img {
    border-radius: 50%;
    width: 35px;
    height: 35px;
    vertical-align: middle;
    margin-left: 10px;
}

.profile .user_unlock .img {
    display: inline-block;
    background-size: cover;
    background-position: center;
}

.profile .user a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
}

.profile .user a:hover {
    color: #000;
}

.profile .caret {
    margin-left: 10px;
    margin-top: 0;
    vertical-align: middle;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
}

.profile .user_unlock.dontshow {
    display: none;
}

.profile .user_unlock.show {
    display: inline-block;
}

.profile .user_lock.dontshow {
    display: none;
}

.profile .user_lock.show {
    display: inline-block;
}

/* mobile profile */
.profile.mobile_profile .dropdown-menu {
    left: -56px;
    top: 127%;
}

.mobile_profile .usernav::before {
    border-color: transparent transparent #34495e;
    border-style: solid;
    border-width: 0 7px 7px;
    content: "";
    height: 0;
    left: 59px;
    position: absolute;
    top: -7px;
    width: 0;
    z-index: 101;
}

.mobile_profile .user {
    float: left;
}

.mobile_profile .user_lock {
    cursor: pointer;
    background-image: url("../img_s/login_icon.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 40px 40px;
    display: none;
    float: left;
    line-height: 12px;
    text-indent: -9000px;
    width: 40px;
    height: 40px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .mobile_profile .user_lock {
        background-image: url("../img_s/login_icon@x2.png");
    }
}

.mobile_profile .user_lock.show {
    display: inline-block;
}

/* profile logout */
.header-middle .right-side .profile {
    text-align: left;
}

.profile .user_dropdown {
    height: auto;
    position: absolute;
    right: 81px;
    text-align: left;
    top: 70px;
    width: 200px;
    background-color: #34495e;
    z-index: 99;
}

.profile .usernav {
    margin: 0;
    background-color: #34495e;
}

.profile .usernav.dropdown-menu-right {
    left: auto;
    right: 0;
    top: 48px;
}

.profile .usernav li {
    padding: 0;
}

.profile .usernav a {
    color: #fff;
    display: block;
    padding: 10px 15px;
}

.profile .usernav a:hover, .usernav .active a {
    background-color: #265688;
    color: #fff;
    text-decoration: none;
}

.profile .usernav::before {
    border-color: transparent transparent #34495e;
    border-style: solid;
    border-width: 0 7px 7px;
    content: "";
    height: 0;
    left: 12px;
    position: absolute;
    top: -7px;
    width: 0;
    z-index: 101;
}

.profile .usernav.dropdown-menu-right::before {
    right: 12px;
    left: auto;
}

/* button into forum */
.into_forum {
    display: inline-block;
    margin: 0 0 0 34px;
}

.btn.forum {
    background-color: #145190;
    border: none;
    color: #fff;
    padding: 6px 44px 5px 20px;
    text-transform: none;
    background-image: url("../img_s/btn_forum.png");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background-size: 30px 32px;
    font-size: 13px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .btn.forum {
        background-image: url("../img_s/btn_forum@2x.png");
    }
}

.btn.forum:hover {
    background-color: #34495e;
}

/* header-bottom category menu */
.header-bottom {
    min-height: 39px;
}

.header-bottom .dropdown-menu {
    margin: 0;
}

.header-bottom .dropdown-menu::before {
    border-color: transparent transparent #34495e;
    border-style: solid;
    border-width: 0 7px 7px;
    content: "";
    height: 0;
    left: 12px;
    position: absolute;
    top: -7px;
    width: 0;
    z-index: 101;
}

.header-bottom .nav {
    margin: 0;
}

.header-bottom .nav-tabs {
    text-align: center;
    border-bottom: 0;
}

.header-bottom .nav-tabs > li {
    display: inline-block;
    float: none;
}

.header-bottom .nav-tabs > li:first-child {
    padding: 0;
}

.header-bottom .nav .dropdown a::before {
    font-size: 16px;
    line-height: 16px;
    margin-right: 10px;
    vertical-align: middle;
}

.header-bottom .dropdown-toggle {
    color: #fff;
    display: block;
    font-size: 0.8em;
    font-weight: bold;
    padding: 10px 0 9px;
    text-transform: uppercase;
    transition: color 0.3s ease 0s;
}

.header-bottom .nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus {
    color: #c0d4e8;
    border-color: #145190;
    background-color: #145190;
}

.header-bottom .nav-tabs > li > a {
    border: 0;
}

.header-bottom .dropdown a:hover {
    text-decoration: none;
}

.header-bottom ul li::before {
    content: "";
}

.header-bottom ul li:nth-child(7) ul {
    left: auto;
    right: 0;
}

.header-bottom ul li:nth-child(7) ul::before {
    left: auto;
    right: 12px;
}

.header-bottom .dropdown-menu {
    background-color: #34495e;
    width: 260px;
}

.header-bottom .dropdown-menu li {
    padding: 7px 10px;
    text-align: left;
    font-size: 13px;
}

.header-bottom .dropdown-menu li:hover {
    background-color: #265688;
}

.header-bottom .dropdown-menu li a {
    color: #fff;
    text-align: left;
    display: inline;
    padding: 0 30px 0  0;
    white-space: normal;
}

.dropdown-menu > li > a:hover {
    background-color: #265688;
}

.header-bottom .dropdown-menu span {
    color: #fff;
    padding-left: 10px;
}

.dropdown-menu > li > a:hover .dropdown-menu {
    display: block;
}

.icon-tv:before {
    content: "\e605";
}

/* --------------------------
  PAGE: LOGIN
-------------------------- */
#login {
    width: 340px;
    margin: 0 auto;
}

.login_header {
    background-color: #f3f3f3;
    padding: 15px;
}

.login_header h2 {
    color: #4d4d4d;
    font-size: 18px;
    margin: 0;
}

.login_header a {
    color: #297bd0;
    display: inline-block;
    float: right;
    font-size: 12px;
    padding-top: 4px;
    text-decoration: underline;
}

.login_header a:hover {
    color: #34495e;
}

.lheader_left, .lextra_left {
    float: left;
}

.lheader_right {
    float: right;
}

.lextra_right {
    float: right;
}
.login_content {
  padding: 15px;
}
#login div,
#login .form-row,
#login form {
   box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#login form input,
#login form .form-row {
  margin: 0;
}

#login form .form-row {
  display: block;
  padding-bottom: 20px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.login_extra {
    padding: 0 0 30px;
}

.login_extra a {
    color: #297bd0;
    display: inline-block;
    float: right;
    font-size: 12px;
    padding-top: 4px;
    text-decoration: underline;
}

.checkbox {
    display: inline-block;
}

.checkbox label {
    display: inline;
    margin-bottom: 0;
    font-size: 12px;
}

.checkbox input {
    width: auto;
}

.btn.blue.log {
    background-color: #145190;
    padding: 6px 21px;
}

.btn.blue.log:hover {
    background-color: #34495e;
}

.login_footer {
    background-color: #f3f3f3;
    padding: 15px;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.login_footer p {
    color: #4d4d4d;
    font-weight: 600;
    font-size: 12px;
    line-height: 32px;
    margin: 0;
}

.login_footer a {
    float: right;
    display: block;
    margin-left: 10px;
}
.login_footer a img {
  display: block;
}

.login_extra a:hover {
    color: #34495e;
}

#cboxLoadedContent .login_footer img {
    width: 32px;
    height: 32px;
    border: 0;
}

/* --------------------------
    PAGE: PRODUCT LIST
-------------------------- */

/* profile in header */
.header_login .profile a {
    color: #000;
    text-align: left;
}

.header_login .profile .caret {
    border-top: 6px solid #000;
}

.header_login .profile .usernav a {
    color: #fff;
}

.header_login .profile .usernav a:hover {
    color: #fff;
}
.header_login .profile .usernav li:before {
   display: none;
}
/* aside: left search box */
.aside-box.search-box {
    position: relative;
    overflow: visible;
}

.open_parameters.product_aside {
    height: 36px;
    right: 50px;
    top: 9px;
    width: 35px;
}

.aside.left_parameters {
    position: relative;
}

.left_parameters .hidden_parameters {
    background-color: #eee;
    box-shadow: none;
    left: 35px;
    position: absolute;
    right: 35px;
    top: 62px;
    width: auto;
}

.left_parameters .hidden_parameters label {
    font-size: 13px;
    line-height: 16px;
}

.left_parameters .hidden_parameters span:last-child {
    margin: 0;
}

.btn.cancel_all {
    background-color: #145190;
    padding: 10px 20px;
    text-transform: lowercase;
    margin: 20px 0;
    border: none;
    color: #fff;
}

.btn.cancel_all:hover {
    background-color: #34495e;
}

/* product list filter-sort */
.filter_mobile {
    float: left;
}

.filter_mobile a {
    background-image: url("../img_s/filter_icon.png");
    background-position: 15px 50%;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    line-height: 28px;
    display: block;
    height: 28px;
    padding: 0 20px 0 45px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .filter_mobile a {
        background-image: url("../img_s/filter_icon@2x.png");
    }
}

.filter_mobile a:hover {
    text-decoration: none;
    color: #c0d4e8;
}

.sort_mobile .dropdown-toggle {
    background-color: #fff;
    padding: 4px 11px 4px;
    border: 1px solid #297bd0;
    color: #297bd0;
    font-weight: 600;
}

.sort_mobile .caret {
    margin-left: 10px;
}

/* sort dropdowm menu */
.sort_mobile .dropdown-menu {
    min-width: 147px;
    background-color: #fff;
    float: right;
    margin-top: 3px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.sort_mobile .dropdown-menu > li > a {
    padding: 7px 22px;
    border: 0;
}

.sort_mobile .dropdown-menu li {
    float: none;
    padding: 0;
}

.sort_mobile ul li::before {
    display: none;
}

.viewlist_mobile {
    float: left;
}

.sort_desktop {
    float: right;
}


/* --------------------------
    FILTER & SORT & CATEGORY
-------------------------- */

.header_filter {
    border-bottom: 1px solid #c0cbd5;
    padding: 0 20px;
}

.header_filter a {
    color: #297bd0;
}

.header_filter a:hover {
    color: #000;
    text-decoration: none;
}

.header_filter .btn.lightblue {
    display: inline-block;
    width: auto;
    float: right;
    background-color: #297bd0;
    margin: 20px 0;
    padding: 10px 20px;
    text-transform: lowercase;
    color: #fff;
}

.filter_left .close_filters {
    background-image: url("../img_s/close_blue.png");
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: 12px 12px;
    display: inline-block;
    float: left;
    line-height: 12px;
    margin: 20px 0;
    padding: 15px 20px;
    font-weight: 700;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .filter_left .close_filters {
        background-image: url("../img_s/close_blue@2x.png");
    }
}

.filter-panel {
    height: 100%;
    width: 100%;
    min-height: 100%;
    background-color: #f4f4f4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.filter-panel .col-1-4 {
    width: 100%;
}
/*
.custom-checkbox-label {
    color: #000;
}
*/
.sort_mobile {
    display: none;
}

.header_login {
    display: none;
}

.filter_mobile {
    display: none;
}

.mobile_profile.show-on-mobile {
    display: none !important;
}

@media (max-width: 620px) {
    .mobile_profile.show-on-mobile {
        display: block !important;
    }
}

/* how are product sorted  */
.sort_detail strong {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
}

.sort_detail p {
    margin-bottom: 0;
}

.sort_detail {
    display:none;
}

/* mobile search */
.mobile_serch {
    margin-left: 15px;
    cursor: pointer;
    background-image: url("../img_s/search_icon-2.png");
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: 40px 40px;
    display: inline-block;
    float: right;
    line-height: 12px;
    text-indent: -9000px;
    width: 40px;
    height: 40px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .mobile_serch {
        background-image: url("../img_s/search_icon-2@2x.png");
    }
}

.mobile_serch.toggle-form.active {
    margin-left: 15px;
    margin-top: 3px;
    cursor: pointer;
    background-image: url("../img_s/close_white-2.png");
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: 40px 40px;
    display: inline-block;
    float: right;
    line-height: 12px;
    text-indent: -9000px;
    width: 40px;
    height: 40px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .mobile_serch.toggle-form.active {
        background-image: url("../img_s/close_white-2@2x.png");
    }
}

/* log-in new */
.login_new {
    display: inline;
}

.login_new li {
    display: inline-block;
}

.login_new a {
    display: block;
    font-size: 0.8667em;
    font-weight: 600;
    padding: 0;
    transition: color 0.3s ease 0s;
    color: #fff;
    text-decoration: none;
}

.header-top .login_new a {
    color: #242525;
    font-weight: 600;
}

.login_new a:hover {
    color: #242525;
}

.login_new .icon-log-in::before {
    margin-right: 8px;
}

.registry-actions.item {
    border-left: 1px solid #fff;
}

.header-top .registry-actions.item {
    border-left: 1px solid #242525;
}

/* mobile search form */
.toggle-mobile-user, .toggle-parameters, .toggle-search-detail, .toggle-login-open {
    display: none;
}

.toggle-mobile-user.active, .toggle-parameters.active, .toggle-search-detail.active, .toggle-login-open.active {
    display: block;
}

/* product detail sort part */
.product_extra {
    border-bottom: 3px solid #1e1e1e;
}

.product_extra p {
    margin-bottom: 0;
    text-align: right;
}

.product_extra .section-title, .product_extra .filters {
    border-bottom: 0;
}

.filter-desc:before, .filter-asc:before {
    border: 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-right: 7px;
    background: url("../img_s/p_arrow_down.png") no-repeat 0 center;
    background-size: 17px 17px;
    width: 17px;
    height: 17px;
}
.filter-desc:before {
    background-image: url("../img_s/p_arrow_up.png");
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .filter-asc:before {
        background-image: url("../img_s/p_arrow_down@2x.png");
    }
    .filter-desc:before {
        background-image: url("../img_s/p_arrow_up@2x.png");
    }
}

.hide {
    display: none;
}

/* left open category menu */
.blaa h3 {
    border-bottom: 1px dashed #c0cbd5;
    margin: 0;
    color: #687078;
    display: block;
    font-size: 1.133em;
    line-height: 1.2em;
    margin-bottom: 0;
}

.blaa .cat_menu {
    background-image: url("../img_s/arrow_d_xs.png");
    background-position: 95% 50%;
    background-repeat: no-repeat;
    background-size: 19px 10px;
    color: #687078;
    display: block;
    font-size: 1.133em;
    line-height: 1.2em;
    margin: 0;
    padding: 15px 20px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .blaa .cat_menu {
        background-image: url("../img_s/arrow_d_xs@2x.png");
    }
}

.blaa .cat_menu:hover {
    text-decoration: none;
    color: #e83d3d;
}

.pcats {
    background: #f5f5f5;
    border-radius: 5px;
}

.blaa div ul li {
    border-bottom: 1px dashed #fff;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.blaa div ul li a {
    display: block;
    padding: 10px 15px 10px 20px;
}

.blaa div ul li::before {
    content: "";
}

.blaa div ul {
    margin: 0;
}

.blaa h3.active {
    border: 0;
}

.blaa p {
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    line-height: 16px;
}

.blaa p a {
    background-image: url("../img_s/arrow_btn_up.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 12px 6px;
    color: #687078;
    display: block;
    padding: 45px 0 0;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .blaa p a {
        background-image: url("../img_s/arrow_btn_up@2x.png");
    }
}

.blaa h3.active .cat_menu {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 0 none;
    background-image: url("../img_s/arrow_up.png");
    background-position: 95% 50%;
    background-repeat: no-repeat;
    background-size: 19px 10px;
    margin: 0;
    padding: 15px 20px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .blaa h3.active .cat_menu {
        background-image: url("../img_s/arrow_up@2x.png");
    }
}

.blaa p a:hover {
    color: #e83d3d;
}

.header_category_new {
    border-bottom: 1px solid #c0cbd5;
    padding: 10px 20px 0;
}

.header_category_new a {
    color: #297bd0;
}

.header_category_new a:hover {
    color: #000;
    text-decoration: none;
}

.header_category_new .close_category {
    background-image: url("../img_s/close_blue.png");
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: 12px 12px;
    display: inline-block;
    float: left;
    line-height: 12px;
    margin: 0 0 11px 0;
    padding: 15px 20px;
    font-weight: 700;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .header_category_new .close_category {
        background-image: url("../img_s/close_blue@2x.png");
    }
}

/* BLAA 2 new deskdop menu */
.header_category_new_2 {
    border-bottom: 1px solid #c0cbd5;
    padding: 10px 20px 0;
    width: 50%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.header_category_new_2 a {
    color: #297bd0;
}

.header_category_new_2 .close_category_2 {
    background-image: url("../img_s/close_blue.png");
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: 12px 12px;
    display: inline-block;
    float: left;
    line-height: 12px;
    margin: 0 0 11px;
    padding: 15px 20px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .header_category_new_2 .close_category_2 {
        background-image: url("../img_s/close_blue@2x.png");
    }
}

.blaa_2 h3 {
    border-bottom: 1px dashed #c0cbd5;
    color: #687078;
    display: block;
    font-size: 1.133em;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    width: 50%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.blaa_2 .cat_menu_2 {
    background-image: url("../img_s/arrow_right.png");
    background-position: 95% 50%;
    background-repeat: no-repeat;
    background-size: 10px 19px;
    color: #687078;
    display: block;
    font-size: 1.133em;
    line-height: 1.2em;
    margin: 0;
    padding: 15px 20px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .blaa_2 .cat_menu_2 {
        background-image: url("../img_s/arrow_right@2x.png");
    }
}

.blaa_2 h3.active .cat_menu_2 {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 0 none;
    background-image: url("../img_s/arrow_left.png");
    background-position: 95% 50%;
    background-repeat: no-repeat;
    background-size: 10px 19px;
    margin: 0;
    padding: 15px 20px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .blaa_2 h3.active .cat_menu_2 {
        background-image: url("../img_s/arrow_left@2x.png");
    }
}

.pcats_2 {
    background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 5px;
}

.blaa_2 div ul {
    background: #f5f5f5 none repeat scroll 0 0;
    display: block;
    height: 100%;
    left: 50%;
    margin: 0;
    padding: 64px 0;
    position: absolute;
    top: 0;
    width: 50%;
    z-index: 99;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.blaa_2 div ul li::before {
    content: "";
}

.blaa_2 div ul li {
    border-bottom: 1px dashed #687078;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.blaa_2 div ul li a {
    display: block;
    padding: 10px 15px 10px 20px;
}

.blaa_2 p {
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    line-height: 16px;
    width: 340px;
}

.blaa_2 p a {
    background-image: url("../img_s/arrow_btn_up.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 12px 6px;
    color: #687078;
    display: block;
    padding: 40px 0 10px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
    .blaa_2 p a {
        background-image: url("../img_s/arrow_btn_up@2x.png");
    }
}

/*overlay new category*/
.overlay_categorynew {
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, 0.4);
    overflow: auto;
    z-index: 9999;
}

/*overlay filter*/
.overlay_filter {
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, 0.4);
    overflow: auto;
    z-index: 9999;
}

.product-list-sort-link.icon-asc:before, .product-list-sort-link.icon-desc:before {
    font-size: 16px;
    left: 7px;
    top: 8px;
}


/* --------------------------
    MEDIA QUERIES
-------------------------- */
@media only screen and (max-width: 1226px) {
    #search-form {
        margin: 0 0 0 193px;
        width: 69%;
    }
    .header-middle .left-side {
        width: 55%;
    }
    .header-middle .right-side {
        width: 45%;
    }
}

@media only screen and (max-width: 1196px) {
    #logo {
        margin: 25px 15px 25px 0;
        width: 218px;
        height: 50px;
    }
    #logo a {
        width: 218px;
        height: 50px;
        background-size: 218px 50px;
    }
}

@media only screen and (max-width: 1130px) {
    .header-bottom .dropdown:nth-child(7) {
        display: none;
    }
    .header-bottom ul li:nth-child(6) ul {
        left: auto;
        right: 0;
    }
    .header-bottom ul li:nth-child(6) ul::before {
        left: auto;
        right: 12px;
    }
}

@media only screen and (max-width: 1024px) {
    .overview {
        display: block;
    }
    .mainnav {
        display: none;
    }
    .left_parameters .hidden_parameters {
        left: 20px;
        right: 20px;
        top: 44px;
    }
    .aside .cross_close {
        width: 12px;
        height: 12px;
        top: 10px;
        right: 6px;
    }
    .header-bottom .dropdown-menu li {
        padding: 10px;
    }
}

@media only screen and (max-width: 1017px) {
    .header-banner {
        display: block;
    }
    .filter_mobile {
        display: block;
    }
    .viewlist_mobile {
        float: right;
        display: block;
    }
	.open_parameters.product_aside {
		right: 67px;
	}
	.aside .cross_close {
		right: 17px;
	}
}

@media only screen and (max-width: 1003px) {
    .filter_left .sort-sidebar-open .sort-sidebar-panel, .search-sidebar-open .search-sidebar-panel, .main-sidebar-open .main-sidebar-panel {
        width: 90%;
        margin: 0 5%;
    }
    .modal_s {
        top: 5%;
        left: 30%;
    }
    .search-form-inner.style2 input[type="text"] {
        font-size: 14px;
        font-weight: 600;
        width: 100%;
    }
    .header-banner-wrap {
        float: none;
    }
	.header-banner {
		text-align: center;
		width: 100%;
        margin-bottom: 15px;
	}
	.header-banner img {
		max-width: 870px;
	}
    .right-side .inner {
        padding: 10px;
    }
    .header-middle .right-side {
        display: none;
    }
    .header-middle .left-side-wrap {
        width: 100%;
    }
	#logo {
        width: 218px;
        height: 50px;
        margin:0;
        position: relative;
        left: auto;
        top: auto;
	}
    #search-form {
        margin: 0;
        float: right;
        width: 55%;
    }
    #search-form .sidebar-search-form-inner .btn {
        width: 55px;
        margin: 0;
    }
    .into_forum {
        display: none;
    }
    .header_login {
        display: block;
        text-align: right;
        float: right;
        margin-top: 9px;
    }
    .header_login .profile, .header_login .into_forum {
        display: inline-block;
    }
    .header-middle .left-side {
        width: 100%;
    }
    .header_login .user_dropdown {
        top: 177px;
    }
}

@media only screen and (max-width: 980px) {
    .header-bottom .dropdown:nth-child(6) {
        display: none;
    }
    .header-bottom ul li:nth-child(5) ul {
        left: auto;
        right: 0;
    }
    .header-bottom ul li:nth-child(5) ul::before {
        left: auto;
        right: 12px;
    }
}

@media only screen and (max-width: 790px) {
    .header-bottom .dropdown:nth-child(5) {
        display: none;
    }
    .header-bottom ul li:nth-child(4) ul {
        left: auto;
        right: 0;
    }
    .header-bottom ul li:nth-child(4) ul::before {
        left: auto;
        right: 12px;
    }
}

@media only screen and (max-width: 768px) {
    .category_menu {
        margin-top: 14px;
    }
    .header-banner {
    }
    .sort_mobile {
        display: block;
        float: left;
        margin-left: 15px;
    }
    .sort_desktop {
        display: none;
    }
    .list_mobile {
        float: right;
    }
    .viewlist_mobile {
        float: right;
    }
	.sort_detail {
		display: block;
	}
	.product-list-sort-link.icon-asc:before, .product-list-sort-link.icon-desc:before {
		font-size: 14px;
		position: absolute;
		left: 5px;
		top: 10px;
	}
}

@media only screen and (max-width: 728px) {
    .header_login .user_dropdown {
        top: 70px;
    }
}

@media only screen and (max-width: 700px) {
    .btn.forum {
        background-image: none;
        padding: 6px 20px 5px 20px;
    }
}

@media only screen and (max-width: 650px) {
    .product_extra .filters-item:first-child {
        padding: 0 10px;
    }
    .header-bottom .dropdown:nth-child(4) {
        display: none;
    }
    .header-bottom ul li:nth-child(3) ul {
        left: auto;
        right: 0;
    }
    .header-bottom ul li:nth-child(3) ul::before {
        left: auto;
        right: 12px;
    }
    .blaa_2 div ul {
        height: auto;
        left: auto;
        padding: 0;
        position: relative;
        top: auto;
        width: 100%;
    }
    .blaa_2 .cat_menu_2 {
        background-image: url("../img_s/arrow_d_xs.png");
        background-position: 95% 50%;
        background-repeat: no-repeat;
        background-size: 19px 10px;
    }
    @media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
        .blaa_2 .cat_menu_2 {
            background-image: url("../img_s/arrow_d_xs@2x.png");
        }
    }
    .blaa_2 h3.active .cat_menu_2 {
        background: #f5f5f5 none repeat scroll 0 0;
        border: 0 none;
        background-image: url("../img_s/arrow_up.png");
        background-position: 95% 50%;
        background-repeat: no-repeat;
        background-size: 19px 10px;
    }
    @media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
        .blaa_2 h3.active .cat_menu_2 {
            background-image: url("../img_s/arrow_up@2x.png");
        }
    }
    .header_category_new_2 {
        width: 100%;
    }
    .blaa_2 h3 {
        width: 100%;
    }
}

@media only screen and (max-width: 640px) {
    .price-range-label {
        margin-top: 5px;
    }
    .t-1-2.important-news-list-item {
        width: 50%;
    }
    .important-news-title {
        position: relative;
    }
    .important-news-list .news-list-image {
        margin-bottom: auto;
    }
}

@media only screen and (max-width: 620px) {
    .login_new {
        display: none;
    }
    .mobile_profile {
        display: block;
        float: right;
        margin-top: 2px;
    }
    #search-form {
        margin: 0;
        float: none;
        width: auto;
        position: absolute;
        left: 10px;
        right: 60px;
    }
    .header_login .profile {
        display: none;
    }
    .user_dropdown {
        right: 12px;
    }
    .usernav::before {
        left: 92px;
    }
    .list-options a {
        margin-top: 0;
    }
    .toggle-mobile-search {
        display: none;
    }
    .toggle-mobile-search.active {
        display: block;
    }

    .mobile_profile .user .user_unlock img,
    .mobile_profile .user .user_unlock .img {
        border-radius: 50%;
        height: 40px;
        margin-left: 10px;
        margin-top: 0;
        vertical-align: middle;
        width: 40px;
    }
    .mobile_profile .user .user_unlock .img {
        display: inline-block;
        background-size: cover;
        background-position: center;
    }
    .header-middle {
        min-height: 78px;
    }
    .header-middle .left-side {
        margin-top: 3px;
    }

    .small-no-padding {
        padding: 0;
    }
}

@media only screen and (min-width: 621px) {
    .toggle-mobile-search {
        display: block !important;
    }
		
	.modal-aside .modal-dialog {
		right: auto;
		left: 0;
	}
}

@media only screen and (max-width: 500px) {
    .filter_left .sort-sidebar-open .sort-sidebar-panel, .search-sidebar-open .search-sidebar-panel, .main-sidebar-open .main-sidebar-panel {
        width: 90%;
        margin: 0 5%;
    }
    .category_menu a {
        font-size: 13px;
    }
    .category_menu {
        padding: 10px 0;
        margin-top: 0;
        width: 50%;
    }
    .header_login .into_forum {
        display: block;
    }
    .product-detail-technical-def-list.inline-grid .m-1-2 {
        font-size: 13px;
    }
    .t-1-3.special-offers-list-offer-placeholder {
        width: 100%;
    }
    .header-bottom {
        display: none;
    }
    .t-1-2.important-news-list-item {
        width: 100%;
    }
}

@media only screen and (max-width: 390px) {
    .btn.forum {
        padding: 6px 10px 5px 10px;
    }
    .header_login {
        margin-top: 3px;
    }
    .search-form-inner.style2 input[type="text"] {
        font-size: 12px;
    }
    .filter_mobile a {
        background: none;
        padding: 0 15px 0 15px;
    }
    .sort_mobile .caret {
        display: none;
    }
    .show-extra-small-list {
        display: none;
    }
    #login {
        width: 100%;
        min-width: 0;
    }
    .login_footer p span {
        display: none;
    }
    .lextra_right {
        margin-top: 23px;
    }
    .blaa {
        width: 280px;
    }
    #logo {
        width: 155px;
        height: 36px;
    }
    #logo a {
        width: 155px;
        height: 36px;
        background-size: 155px 36px;
    }
    .header-top .inner {
        padding: 10px;
    }
    .comment-disclaimers .disclaimer-text.no-icon {
        padding-left: 0;
    }
    .comment-disclaimers .icon-info:before {
        content: "";
    }
}

@media only screen and (max-width: 320px) {
    .product-details .col-1-3 {
        width: 100%;
        float: none;
    }
}

@media only screen and (min-width: 580px) {
    .special-offers-list .col-1-3 {
        width: 50%;
    }
}

@media only screen and (min-width: 1000px) {
    #search-form {
        margin-top: 6px;
    }
    .header-middle {
        height: 88px;
    }
    .category_menu {
        margin-top: 22px;
    }
}
@media only screen and (min-width: 1019px) {
	.special-offers-list .col-1-3 { width:33.3334%}
}
@media only screen and (min-width: 1024px) {
    .left_parameters .hidden_parameters {
        background-color: #eee;
        box-shadow: none;
        left: 20px;
        position: absolute;
        right: 21px;
        top: 46px;
        width: auto;
    }
}
